<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="a95d4a8a957d6a2c9d71ee0c8c56c7a3">
  <dict>
    <!--2018-12-13 20:39:20.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2018-12-13 20:39:22.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
